p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005850;
}
td {
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005850;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #005850;
	letter-spacing: 1pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #005850;
}

.awardbox {
	color: #FFFFFF;
	background-color: #005850;
	font-family: Arial, Helvetica, sans-serif;
}
#homepanel {
	width: auto;
	top: 180px;
	bottom: 150px;
	position: absolute;
	left: 200px;
	right: 200px;
}
.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-color: #9CC;
	border-right-color: #9CC;
	border-bottom-color: #9CC;
	border-left-color: #9CC;
	background-color: #EEEEEE;
}
